[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=GPREDICT
Comment=Predict satellite passage times
Icon=/usr/local/share/pixmaps/gpredict/icons/gpredict-icon.png
Exec=gpredict
Categories=Application;HamRadio;
StartupNotify=true
